/* $Id: local-sample.css 6555 2010-02-24 20:21:15Z chris $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */


/* --------------------------- slideshow ------------- */
#views_slideshow_singleframe_teaser_section_Slideshow-slideshow {
	position: absolute;
}

#views_slideshow_singleframe_teaser_section_slide_banner-page_1 {
	margin: 0px auto;
}

#view-id-slide_banner .views_slideshow_main {
	position:relative;
}

#transparency{
	position: absolute;
	top: 40px;
	left: 15px;
	height: 270px;
	background-color: #fff;
	width: 400px;
	opacity: 0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
}

#mycontent {
	position: absolute;
	top: 80px;
	left: 35px;
	color: #888;
	width:350px;	
	font-size:150%;
	line-height: 1.2em;
	padding: 0px;
	margin: 0px;
}

#mycontent a{
	color: #888;
	text-decoration:none;
	font-style: italic;
}

#mycontent h2 a {
	font-size:90%;
		color: #000;
	padding-bottom:20px;
}

#view-id-slide_banner-page_1 .views-slideshow-controls-bottom a {
	position:relative;
	top:-100px;
	left:150px;
	z-index:5;
	color: #888;
	/*
	background-image:url(../images/grau.png);
	*/
}


/* ----------------------- header ------ */

#site-name {
	position:absolute;
	margin-top:-500px;
}

#logo {
	margin-right:0px;
}

#slogan {
	display:block;
	float:left;
	padding-top:43px;
	padding-left:20px;
	
}

/* ------------------------product grid ------ */

.category-grid-products table td {
	background: white;
	border-bottom: 1px solid #999;
}
/*
.catalog-grid-title a {
	color: #727272;

}*/

/* ------------------------ menu -------------*/

ul.pager a:link, ul.pager a:visited, .list-background ul.pager a:link, .list-background ul.pager a:visited, .fusion-bottom-border ul.pager a:link, .fusion-bottom-border ul.pager a:visited, .rounded-corners ul.pager a:link, .rounded-corners ul.pager a:visited {
	background: white;
}

.fusion-right-content ul.menu {
	text-align:right;
}

.fusion-right-content ul.menu li.expanded ul.menu li.leaf a{
	margin-right:10px;
	color: #666;
	font-size:90%;
}

ul.menu li a.active, ul.menu li ul.menu li a.active  {
	background: #9d9d9d;
	color:white;
}

.front-menu {
	margin-top:0px;
	margin-bottom:0px;
}

.front-menu ul.menu li a {
	color: #666;
}

/* ------------------------ product details ------------------ */

.product-body {
	width:300px;
	float:left;
}


span.uc-price-product {
	display:block;
	float:right;
	margin-right:20px;

	text-align:left;
}


.price-suffixes {
	margin-top:0px;
	display:block;
	width:110px;
	text-align:left;
/*	float:right;*/
	font-size:50%;
/*	margin-left:10px;*/
	margin-top:5px; 
}


.price-suffixes span.price-vat-suffix {
	display:block;
}

.price-suffixes span.price-shipping-suffix {
	display:block;
		white-space:normal;
}

.main-product-image {
	width:330px;
	float:left;
	margin:0px;
}

#edit-qty-1-wrapper {
	float:left;
	margin-top:0px;
	margin-right:10px;
}

/* ------------------------ checkout ------------------ */

table.order-review-table span.essential_attributes {
display:block;
color:#555;
font-size:90%;
}

table.order-review-table ul.product-description {
    margin-top: 0px;
    margin-bottom: 0px;
}




#payment_details.solid-border {
	border: 1px solid #bbb;
}

.reason-for-payment {
	display:block;
	padding-top:95px;
}

.bt {
	width:400px;
	height:112px;
	margin-top: -162px;
}

.bt_left, .bt_right {
	float:left;
}

.bt_left {
	width:116px;
}

tr.gesamtpreisinklmwst td.data-col {
	font-weight: bold;
}

#uc-cart-checkout-form #cart-pane div.price-shipping-suffix {
	display:none;
}

/* ------------------ Verwaltungs-Seite ------------------ */
.fusion-cleancommerce-manage-viewslist span.views-field-status, .fusion-cleancommerce-manage-viewslist div.views-field-status, .fusion-cleancommerce-manage-viewslist div.views-field-field-datum-value {
        float:right;
        color:#888;
}



.fusion-cleancommerce-manage-viewslist span.views-field-title, .fusion-cleancommerce-manage-viewslist div.views-field-title {
        float:left;
}

.fusion-cleancommerce-manage-viewslist div.fieldset-wrapper div.item-list ul li {
        list-style:none;
        list-style-type: none;
        list-style-image: none;
        clear:both;
}

.fusion-cleancommerce-manage-viewslist fieldset {
        margin-top:0px;
}

.fusion-cleancommerce-manage-viewslist fieldset  legend a {
        font-size: 143%;
        margin: 0px 0px 0,5em;
        padding: 0px;
        font-weight: bold;
        text-decoration:none;
}

/* ------------------ Lightbox ------------------ */
#lightboxFrame {
}
#lightbox2-overlay, .overlay_default {
	display:inline;
	opacity:0.8;
}



/* ------------------ Footer Block --------------- */
.footer-inner {
	background:none;
	border:none;
}

/* jQuery UI tabs*/
.ui-tabs-nav {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
    float: left;
    position: relative;
    z-index: 1;
    bottom: -1px;
}
.ui-tabs-nav ul {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
}
.ui-tabs-nav li {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; background: none;
    float: left;
    border-bottom: 1px solid #d3d3d3;
    border-right: none;
}
.ui-tabs-nav li a {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    float: left;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    padding: .5em 1.7em;
    color: #555555;
    border-bottom: 4px solid transparent;
}
.ui-tabs-nav li a:hover {
    color: #444444;
    border-bottom: 4px solid #999999;
}  
.ui-tabs-nav li.ui-tabs-selected {
}

.ui-tabs-nav li.ui-tabs-selected a, .ui-tabs-nav li.ui-tabs-selected a:hover {
    color: #212121;
    border-bottom: 4px solid black;

}
.ui-tabs-panel {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    font-family: Verdana,Arial,sans-serif;
    clear:left;
    color: #222222;
    padding: 1.5em 1.7em;   
    font-size: 1.1em;
}
.ui-tabs-hide {
    display: none;/* for accessible hiding: position: absolute; left: -99999999px*/;
}


/* jQuery UI Slider */
.ui-slider {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    font-family: Verdana, Arial, sans-serif;
    background: #ffffff;
    border: 1px solid #d3d3d3;
    height: .8em;
    position: relative;
    margin-bottom: 5px;
}
.ui-slider-handle {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    position: absolute;
    z-index: 2;
    top: -3px;
    width: 1.2em;
    height: 1.2em;
/*    background: #ffffff url(images/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x; */
    background: lightGrey url(images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;



    border: 1px solid #dddddd;
}
.ui-slider-handle:hover, .ui-slider-handle-active:hover {
/*    background: #dadada url(images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;*/
    background: #bcf500 url(images/bcf500_40x100_textures_02_glass_75.png) 0 50% repeat-x;
    border: 1px solid #999999;
}
.ui-slider-handle-active {
    background: #dadada url(images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;
    border: 1px solid #dddddd;
}
.ui-slider-range {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    height: .8em;
    background: #dadada url(images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;
    position: absolute;
    border: 1px solid #d3d3d3;
    border-left: 0;
    border-right: 0;
    top: -1px;
    z-index: 1;
}



/* Punktraster File Input */
.choose-picture {
    width:500px;
    margin:0px auto;
    margin-top: 70px;
    padding-left: 220px;
}
.file-wrapper {
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    position: relative;
    float:left;
}
.file-wrapper input {
    cursor: pointer;
    font-size: 100px;
/*  height: 100%; */
    filter: alpha(opacity=1);
    -moz-opacity: 0.01;
    opacity: 0.01;
    position: absolute;
    right: 0;
    top: 0;
}

.file-wrapper span {
    line-height: 1.2;
}

#pic2rasterSubmitInFile {
    display:block;
    float:left;
}

.btn-primary {
/*    background: #B2B2B2;*/
    background: #bcf500;
    border: 1px solid #8F8F8F;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 100%;
    font-weight: bold;
    margin-right: 5px;
    padding: 4px 18px;
    text-transform: uppercase;
    margin-bottom: 2px;
    font-family: Arial,sans-serif;
}

.file-wrapper .button:hoover {
    background: #9D9D9D;
    border-color: #858585;
}

/* Punktraster Bilder */
#fragment-1,#fragnment-2 {
    min-height:500px;
}

#infilePlaceholder {
    width: 500px;
    height: 300px;
    position: absolute;
    border: 1px dashed grey;
    margin-top: 40px;
    margin-left: 70px;
}


.infileOuter {
    padding-right:50px;
}

#inFile, #outFile {
    max-width: 700px;
    max-height: 500px;
    margin: 0px auto;
    display: block;
}

.outfile-class {
    max-width: 700px;
}

#outfile-throbber {
    position: absolute;
    margin-top: 50px;
    background-color: white;
    width: 200px;
    height: 200px;
    display: inline-block;
    margin-left: 270px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.83);
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.83);
    z-index:1;
}

#outfile-throbber img {
    margin: 0px auto;
    margin-top: 70px;
    display: block;

}

.outfileOuter {
    padding-top:20px;
    position: relative;
    width: 700px;
}

.outfileLivePreview {
    position:relative;
    height: 990px;
}

.outfileLivePreview .bg {

}

.outfileLivePreview .fg {
    position: absolute;
    left: 0px;
    top: 0px;
}

.outfileLivePreview .shadow {
    position: absolute;
    left: 270px;
    top: 30px;

}

.outfileLivePreview .pic {
    position: absolute;
}


#pic2rasterForm input[type="checkbox"] {
    display:none;
}
#pic2rasterForm input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(images/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
#pic2rasterForm input[type="checkbox"]:checked + label span {
    background:url(images/check_radio_sheet.png) -20px top no-repeat;
}

#pic2rasterForm input[type="checkbox"] + label {
    cursor: pointer;
}